{ config, ... }:
{
  # Operating a Snowflake proxy helps others circumvent censorship.
  # Safe to run.
  # https://wiki.nixos.org/w/index.php?title=Tor
  #
  # Monitoring
  # - systemctl status snowflake-proxy.service
  # - https://codeberg.org/privacy1st/snowflake-stats

  # Enable snowflake-proxy, a system to defeat internet censorship.
  services.snowflake-proxy.enable = true;
  # Maximum concurrent clients allowed.
  services.snowflake-proxy.capacity = 10;
}